{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function prod_spec_comm\r\n\r\nVoid = set_property( @window, '@SurfScanCtl', 'CLEAN_SURFSCAN' )\r\nVoid = prod_spec_comm( \"SURFSCAN_CLICK\" )\r\nRETURN 1"
        }
    }
}